2024-03-03 14:44 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005194ArtOfChess[All Projects] Generalpublic2023-07-05 19:38
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoArt Of Chess, The (SPA)
http://www.whdload.de/games/ArtOfChess.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005194: After starting I get a errormessage "unsupported version".
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

After starting I get a errormessage "unsupported version".
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012927

Psygore (developer)

Could you pls upload your disk image ?

note ~0012931

christoph gleisberg (reporter)

For sure, here is the image:
https://kabel-helpdesk.de/amiga_images/TheArtOfChess.zip

note ~0012937

Psygore (developer)

Thx, attached the new slave.

note ~0012942

christoph gleisberg (reporter)

As always it works perfect :) thank you very much

note ~0012945

Psygore (developer)

Thanks for testing, new install package available.
+Notes

-Issue History
Date Modified Username Field Change
2021-05-12 09:33 administrator New Issue
2021-05-12 09:33 administrator Status new => assigned
2021-05-12 09:33 administrator Assigned To => Psygore
2023-06-21 14:34 Psygore Note Added: 0012927
2023-06-21 17:30 christoph gleisberg Note Added: 0012931
2023-06-22 12:19 Psygore File Added: ArtOfChess12.lha
2023-06-22 12:20 Psygore Note Added: 0012937
2023-06-23 06:51 christoph gleisberg Note Added: 0012942
2023-06-23 15:09 Psygore Status assigned => resolved
2023-06-23 15:09 Psygore Resolution open => fixed
2023-06-23 15:09 Psygore Note Added: 0012945
2023-07-05 19:38 Psygore Status resolved => closed
+Issue History